//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HMS_Final
{
    using System;
    
    public partial class SPGetCallOnDoc_Result
    {
        public int callid { get; set; }
        public int charges { get; set; }
        public string docname { get; set; }
    }
}
